client.stub.irepositorytac

## Class DocumentIdsDTO

- java.lang.Object
- - client.stub.irepositorytac.DocumentIdsDTO

-     public class DocumentIdsDTO
      extends Object

  Classe Java per documentIdsDTO complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="documentIdsDTO">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="idList" minOccurs="0">
                 <complexType>
                   <complexContent>
                     <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
                       <sequence>
                         <element name="id" type="{http://www.w3.org/2001/XMLSchema}string" maxOccurs="unbounded" minOccurs="0"/>
                       </sequence>
                     </restriction>
                   </complexContent>
                 </complexType>
               </element>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `DocumentIdsDTO.IdList` Classe Java per anonymous complex type.

  - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected DocumentIdsDTO.IdList` | `idList`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `DocumentIdsDTO()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `DocumentIdsDTO.IdList` | `getIdList()` Recupera il valore della proprietà idList.
    `void` | `setIdList(DocumentIdsDTO.IdList value)` Imposta il valore della proprietà idList.
    `String` | `toString()` Generates a String representation of the contents of this type.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Field Detail

    - #### idList

          protected DocumentIdsDTO.IdList idList

  - ### Constructor Detail

    - #### DocumentIdsDTO

          public DocumentIdsDTO()

  - ### Method Detail

    - #### getIdList

          public DocumentIdsDTO.IdList getIdList()

      Recupera il valore della proprietà idList.
      Returns:
        possible object is `DocumentIdsDTO.IdList`

    - #### setIdList

          public void setIdList(DocumentIdsDTO.IdList value)

      Imposta il valore della proprietà idList.
      Parameters:
        `value` - allowed object is `DocumentIdsDTO.IdList`

    - #### toString

          public String toString()

      Generates a String representation of the contents of this type. This is an extension method, produced by the 'ts' xjc plugin
      Overrides:
        `toString` in class `Object`

Copyright © 2024. All rights reserved.